parameters:
    bitbag_es_pagination_available_page_limits: [36]
    bitbag_es_pagination_default_limit: 36
    bitbag_es_fuzziness: AUTO
    bitbag_es_facets_auto_discover: true
    bitbag_es_excluded_facet_options: []
    bitbag_es_excluded_facet_attributes: ['nom_fr', 'nom_la']

fos_elastica:
    clients:
        default:
            host: "%env(BITBAG_ES_HOST)%"
            port: "%env(BITBAG_ES_PORT)%"
